html {
margin:0;
padding:0;
width:100%;
}

body { 
width:100%;
text-align:cener;
font-family:arial; 
font-size:11pt; 
color:#DDD; 
background-color:#000;
text-align:center;
} 

table, tr, td { font-size:10pt; }

@page landscape {size: landscape;} 
TABLE {page: landscape;} 

img { border:0; }

h1 {margin-top:0; color:#FFFFFF; line-height:1em;}

h1, h2 { text-transform:uppercase; }

h1 h2 h3 {margin-bottom:0;}

h3 { color:#cccc99; }

a {
color:#6699CC;
text-decoration:none;
font-weight:bold;
}

a:hover {
color:#cccc99;
}

a:active {
text-decoration:underline;
}

h2 a {
color:#cccc99;
}

h2 a:hover {
text-decoration:underline;
}

#header {
width:970px;
margin-bottom:12px;
}

#wrap {
text-align:center;
margin:auto;
width:970px;
clear:both;
}

#leftcol {
text-align:left;
float:left; 
width:190px; 
}

#leftcol ul {
list-style-type:none; 
margin:0; 
padding:0; 
font-size:8pt;
}

#leftcol ul li {margin-top:5px;}


#leftcol ul li.cat a {
color:#FFF;
}

#leftcol ul li.cat a:hover {
color:#cccc99;
}

#leftcol ul li.maincat a { 
text-transform:uppercase;
font-size:10pt;
font-weight:bold;
color:#FFF;
text-decoration:underline;
}

#leftcol ul li.maincat a:hover { 
color:#cccc99;
}

#leftcol ul li.cat { 
text-transform:uppercase;
font-size:10pt;
font-weight:bold;
}

#content {
text-align:left;
line-height:1.5em;
letter-spacing:20px;
}

#content img { margin:0 0 12px 18px; }

ul.highlights {
width:240px;
margin-top:0;
padding-top:0;
list-style-type:none;
line-height:1em;
}

ul.highlights li {
margin:0;
padding:12px 0 0 0;
}

.performer-listing { margin:12px; }

.tourdate { display:block; clear:both; margin-bottom:12px;}
  
.clear { clear: both; } 

.dirLft {
float: left; 
clear: left; 
}

.dirRt {
left: 110px; float: right; clear: right;
}

#signupColumn div {height:32px;}

/*#signupColumn.div {height:60px; margin-bottom:24px;}*/

a.buytickets { padding:12px; background-color:#cccc99; color:#FFFFFF;}

#festival, #content { 
letter-spacing:1px;
}

.nobreak {white-space:nowrap;}